* { 
	margin:0;
	padding:0;
	vertical-align:top;
}
html, body { 
	height:100%;
}
body { 
	background:#46113e url(images/bg.jpg) repeat-x top ;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px; 
	line-height:18px;
	color:#ffffff;
	direction:rtl;
	
}

img {
	border:0; }


a {text-decoration:none;}



h2{color:white;background:#ca4586;font-size:13px;margin-top:2px;width:97%;padding:2px;font-weight:normal;}

h4{background:#ca4586;font-size:13px;margin-top:0px;padding:6px;font-weight:normal;border:2px solid white;}

div.clear{clear:both;}

div.main{width:950px;
		background:white;}

div.navbar{width:950px; height:28px;text-align:right;color:#048f00;background:#41012a;padding-top:12px;}
div.navbar a{color:#bb4d87;
			font-family:tahoma;
			font-size:13px;
			text-decoration:none;
			background:#5e0e41;
			padding:5px;
			margin:4px 5px 0 4px;
			-webkit-border-top-left-radius: 12px;
		-webkit-border-bottom-left-radius: 12px;
		-webkit-border-top-right-radius: 12px;
		-webkit-border-bottom-right-radius: 12px;
		-moz-border-radius-bottomleft: 12px;
		-moz-border-radius-topleft: 12px;
		-moz-border-radius-topright: 12px;
		-moz-border-radius-bottomright: 12px;
		border-top-left-radius: 12px;
		border-bottom-left-radius: 12px;
		border-top-right-radius: 12px;
		border-bottom-right-radius: 12px;
			}

div.navbar a.rss{color:#bb4d87;
			font-family:tahoma;
			font-size:13px;
			text-decoration:none;
			background:##;
			padding:0px;
			
			-webkit-border-top-left-radius: 0px;
		-webkit-border-bottom-left-radius: 0px;
		-webkit-border-top-right-radius: 0px;
		-webkit-border-bottom-right-radius: 0px;
		-moz-border-radius-bottomleft: 0px;
		-moz-border-radius-topleft: 0px;
		-moz-border-radius-topright: 0px;
		-moz-border-radius-bottomright: 0px;
		border-top-left-radius: 0px;
		border-bottom-left-radius: 0px;
		border-top-right-radius: 0px;
		border-bottom-right-radius: 0px;
			}

div.navbar a:hover{background:white; border:0px solid #41052b;}

.search_txt{ background:url('images/search_txt.png') transparent no-repeat;font-family:tahoma;color:white; width:126px; height:26px;text-align:right; direction:rtl; border:0px solid #ccc;margin-top:-5px; margin-left:0; display:inline;font-weight:normal;}
.search_send{ background:url('images/search_btn.png'); width:26px; height:26px; border:0; margin:-5px -8px 0px 0;}
.search_send:hover{ cursor:pointer;}

div.banner{float:right;text-align:right;width:700px;}

div.mainmenu{float:left;text-align:center;width:250px;background:#d11375;height:340px;}

div.mainmenu img:hover{border:0px solid #9e125d; -webkit-box-shadow:  0px 5px 0px 0px #9e125d;box-shadow:  12px 0px 12px 0px #68053a;}

div.pline{width:950px; height:6px;background:#41012a;margin-top:-4px;}

div.ticker{
	width:950px; height:32px;
	background:#9e004d;margin-top:0px;
	color:white;border-top:#dc76ab solid 1px;
	padding:8px 0 0 0;
	text-align:right;
	}


div.thumb{width:950px; height:200px;background:white url(images/bg1.gif);margin-top:0px;color:white;}

div.footer{width:950px; height:186px;background:white url(images/bg3.gif);margin-top:0px;color:#722e35;}

div.footer a{color:#722e35;text-decoration:none;}

div.footercontent{text-align:right;vertical-align:top; width:850px; height:94px;background:white url(images/bg4.gif);margin-top:0px;color:white;}

div.newsblock a{color:black;text-decoration:none;background:url(images/arrow.gif) no-repeat right 6px ;padding-right:10px;}
div.newsblock a:hover{text-decoration:underline;}

div.mainblock{border:2px solid #ca4586;width:320px;display:inline-block;color:gray;font-size:12px;}

p.mainblock {width:300px;text-align:right;margin:5px 0 5px 0;min-height:50px;border:1px dashed white;}
p.mainblock:hover {border:1px dashed gray;background:#fadbeb;}
p.mainblock img{float:right;margin-left:10px;}
p.mainblock a{color:black;text-decoration:none;}
p.mainblock a:hover{color:darkred;text-decoration:underline;}

span.archive{float:left;margin:0 0 5px 10px;text-decoration:none;}
span.archive a{color:darkred;text-decoration;none;}

div.fourpart{min-height:400px;border:2px solid #f4c4da;width:155px;display:inline-block;background:#fde8f1;}

ul.fourpart{color:black;text-align:right;font-size:11px;width:120px;line-height:20px;letter-spacing:-0.25px;}

ul.fourpart li:hover{border-bottom:1px dotted gray;background:yellow;}
ul.fourpart li a{color:black;}
ul.fourpart li a:hover{text-decoration:none;}

div.negarkhaneh{width:650px;display:block;background:url(images/bg5.gif);height:190px;}

ul.ulthumb{
	list-style:none;
	color:#2b2b2b;
	font-size:10px;
	line-height:14px;
	}
	
ul.ulthumb li{
	display:inline-block;
	border:5px solid white;
	padding:10px;
	width:100px;
	margin:0 7px 0 7px;
	}
	
ul.ulthumb li img{margin-bottom:3px;}

ul.ulthumb li a{color:black;}

.title{background:#d9847d;color:#680f41;padding:3px;}	

ul.menu{ 
	list-style-type:none;
    list-style-image:none;
	line-height:28px;
	color:white;	
	font-family:tahoma;
	margin:0;}

ul.menu li {border-bottom:1px white solid;
		padding-right:12px;}

ul.menu li:hover{background:green;}

ul.menu li a{color:white;
			text-decoration:none;
			font-size:13px;}


/********************************/

td.contacts{background: url(images/blocks/contacts.gif) no-repeat 0px 10px; height:300px; }

p.contacts{padding:110px 55px 0 20px; color:black;}


#projecttop{width:1031px;
			height:102px;
			background:url(images/blocks/project.gif)
			}
			
#newstop{width:1031px;
			height:102px;
			background:url(images/blocks/news.gif)
			}
			
#middle{width:1031px;
		background:url(images/blocks/middle.gif)
		}
		
#bottom{width:1031px;
		height:54px;
		background:url(images/blocks/bottom.gif)
		}
		
		
		
.r12{	-webkit-border-top-left-radius: 12px;
		-webkit-border-bottom-left-radius: 12px;
		-webkit-border-top-right-radius: 12px;
		-webkit-border-bottom-right-radius: 12px;
		-moz-border-radius-bottomleft: 12px;
		-moz-border-radius-topleft: 12px;
		-moz-border-radius-topright: 12px;
		-moz-border-radius-bottomright: 12px;
		border-top-left-radius: 12px;
		border-bottom-left-radius: 12px;
		border-top-right-radius: 12px;
		border-bottom-right-radius: 12px;}
		
.r8{	-webkit-border-top-left-radius: 8px;
		-webkit-border-bottom-left-radius: 8px;
		-webkit-border-top-right-radius: 8px;
		-webkit-border-bottom-right-radius: 8px;
		-moz-border-radius-bottomleft: 8px;
		-moz-border-radius-topleft: 8px;
		-moz-border-radius-topright: 8px;
		-moz-border-radius-bottomright: 8px;
		border-top-left-radius: 8px;
		border-bottom-left-radius: 8px;
		border-top-right-radius: 8px;
		border-bottom-right-radius: 8px;}

.rt12{	-webkit-border-top-left-radius: 12px;
		-webkit-border-top-right-radius: 12px;
		-moz-border-radius-topleft: 12px;
		-moz-border-radius-topright: 12px;
		border-top-left-radius: 12px;
		border-top-right-radius: 12px;}
		
.rb12{	-webkit-border-bottom-left-radius: 12px;
		-webkit-border-bottom-right-radius: 12px;
		-moz-border-radius-bottomleft: 12px;
		-moz-border-radius-bottomright: 12px;
		border-bottom-left-radius: 12px;
		border-bottom-right-radius: 12px;}

.r5{	-webkit-border-top-left-radius: 5px;
		-webkit-border-bottom-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
		-moz-border-radius-bottomleft: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		-moz-border-radius-bottomright: 5px;
		border-top-left-radius: 5px;
		border-bottom-left-radius: 5px;
		border-top-right-radius: 5px;
		border-bottom-right-radius: 5px;}
		
		

			
			.list_carousel {
				
				background-color: ##;
				margin: -20px 0 10px 00px;
				width: 600px;
			}
			.list_carousel a{color:black;}
			.list_carousel ul {
				
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			.list_carousel li {
				font-size: 11px;
				color: #999;
				text-align: center;
				background-color: transparent;
				border: 0px solid #999;
				width: 100px;
				height: 100px;
				padding: 0;
				margin: 6px;
				display: block;
				float: left;
			}
			.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
			.clearfix {
				float: none;
				clear: both;
			}
			.prev {
				width:22px;
				height:190px;
				background:url(images/right.gif) black; 
				float: right;
				margin:-152px -25px 0 10px;
			}
			.next {
				width:22px;
				height:190px;
				background:url(images/left.gif) black; 
				float: left;
				margin:-152px 10px 0 -25px;
			}
			.pager {
				float: left;
				width: 300px;
				text-align: center;
			}
			.pager a {
				margin: 0 5px;
				text-decoration: none;
			}
			.pager a.selected {
				text-decoration: underline;
			}
			.timer {
				background-color: #999;
				height: 6px;
				width: 0px;
			}
		
.content-text{ color:#000000;}

a.copyright{color:#b4638e;}

.newsletter{width:300px; margin:0; padding:0; float:right;}
.newsletter .newsletter_txt{background:url('./images/newsletter_txt.png') no-repeat; width:207px; height:22px; border:0; text-align:right; direction:rtl; color:#fff;float:right;margin-top:5px;}
.newsletter .newsletter_btn{background:url('./images/newsletter_btn.png') no-repeat;width:27px;height:22px; border:0;float:right; margin-top:5px;}
